<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZLJoM_QnCK7jawFxfoI6C4mkyhLtnaCaX31RcAV3Ho3tjE9Ut8Nib32pDK-yHsYoStJyVfFycLOnGu-Pq7SJjtiG6SPeFCK-aBwHii-1fpcpHfe38Kk4_lv2ON7sowzabEHAKLErRbxME0SE43XDJ2buc1bCOTrFtKDzqYsUEkW3gqzZCdtMREvYoaBBcZKKe1CFkf_YSzlbHkuvmBVLkG371A6IHx6ZHdSG1HBWZuO-ezll2jdQurl23TGGtrtkHzAoE6HYQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1761826776062" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d984d9e0-6e30-25c2-bc05-833f632de423</string>
</map>
